[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomEditButton.ButtonOnlyWhenFocused

ButtonOnlyWhenFocused - if True, the SpeedButton only appears when focus is given to the EditButton control

## Declaration

Source position: editbtn.pas line 88

`public property TCustomEditButton.ButtonOnlyWhenFocused: Boolean read FButtonNeedsFocus write SetButtonNeedsFocus default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.